*{
margin: 0;
padding: 0;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.statistics{
	padding: 120px 0;
	background: #f1f1f1;
}

.center{
	text-align: center;
}

.heading{
	margin: 0 auto;
}
.statistics-row{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	margin: 60px 0 0;
}
.st-img-col{
	width: 47%;
	text-align: center;
}
.st-img-col img{
	border-radius: 20px;
}
.st-content-col{
	width: 48%;
	display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(2, 1fr);
grid-column-gap: 20px;
grid-row-gap: 20px;
}
.st-content-col h3{
	font-size: 32px;
	line-height: 32px;
}
.st-content-col p{
	color: #969696;
	font-size: 15px;
}
.st-item{
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	gap: 20px;
	background: #fff;
	border-radius: 12px;
	padding: 40px 20px;
}

h2{
	font-size: 52px;
	line-height: 120%;
}


@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
.statistics-row{
	flex-direction: column;
	row-gap: 40px;
}
.st-img-col,
.st-content-col{
    width: 100%;
}

@media (max-width: 768px){
.statistics{
	padding: 60px 0;
}
h2{
	font-size: 32px;
}
}

@media (max-width: 479px){
.st-content-col{
	grid-template-columns: repeat(1, 1fr);
grid-template-rows: repeat(1, 1fr);
}
}